IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KANAMA' AND SYSOBJECTS.name = 'HYDOGUMMUAYENETAKIBI')
ALTER TABLE dbo.[HYDOGUMMUAYENETAKIBI] ADD KANAMA integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'NISANE' AND SYSOBJECTS.name = 'HYDOGUMMUAYENETAKIBI')
ALTER TABLE dbo.[HYDOGUMMUAYENETAKIBI] ADD NISANE integer null
go